/*Defaults*/
body {
	margin: 0;
	background: url('../images/background.jpg') #ffffff;
}
image{
	border: 0px;
}
form {
	display: inline;

}
#container-top {
	margin: 0;
	height: 311px;	
}
.header {
	width: 960px;
	height: 241px;
	margin: 27px auto 0;
	position: relative;
}
.header .logo {
	width: 241px;
	height: 154px;
	display: inline-block;
	position: relative;
	bottom: 23px;
}
.header .banner {
	width: 342px;
	height: 241px;
	display: inline-block;
	position: relative;
	right:6px;
}
.header .slogan {
	width: 407px;
	height: 98px;
	text-align: center;
	position: absolute;
	right:0px;
	bottom: 8px;
}
.slogan p {
	font-family: 'averia_librebold';
	color: #181818;
	font-size: 36px;
	line-height: 40px;
	margin:0;
}
#container-intro {
	margin: 0;
	background: url('../images/background2.jpg') #e2dccf;
	height: 43px;
}
.intro {
	margin: 0 auto 0;
	position: relative;
	width:960px;
	font-family: 'open_sans_semiboldregular';
	font-size: 17px;
	color: #181818;
	text-align: center;
	height: 43px;
	line-height: 41px;
	right: 6px;
}
#container-middle {
	margin: 0;
	min-height: 400px;
}
.middle-wrapper {
	margin: 17px auto 0;
	position: relative;
	width:960px;	
}
#nav {
	width: 180px;
	position: relative;	
	display: inline-block;
	vertical-align: top;
}
#nav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	list-style: none;
}
#nav ul li {
	position: relative;
	background: url('../images/background2.jpg')  #e2dccf;
	width: 180px;
	margin-bottom: 9px;
	border-radius: 15px 15px 15px 15px;
	behavior: url('/includes/PIE.php');
}
#nav a {
	color: #ce0d0f;
	text-decoration: none;
	font-family: 'averia_librebold',Calibri;
	font-size: 16px;
	display: block;
	vertical-align: middle;
	padding: 6px 0 5px 18px;
}
#nav .navPage, #nav a.navPage:hover {
	background-color: #ce0d0f;
	color: #fac033;
	border-radius: 15px 15px 15px 15px;
	behavior: url('/includes/PIE.php');
	position:relative;
}
.middle-wrapper .content{
	display:inline-block;
	width: 570px;
	padding-left: 20px;
	vertical-align: top;
	padding-bottom: 23px;
}
.home img, .contactus img {
	box-shadow: 1px 2px 6px 3px #cdc5af;
	behavior: url('/includes/PIE.php');
}
.middle-wrapper .right-panel {
	width: 170px;
	display:inline-block;
	vertical-align: top;
	margin-left: 20px;
}
.right-panel .booking-btn {
	width: 170px;
	height: 124px;
	background: url('../images/booking.png');
	margin-top: 2px;
}
.right-panel .booking-btn a {
	font-family: 'averia_librebold';
	font-size: 32px;
	line-height: 30px;
	text-align: center;
	color: #181818;
	text-decoration:none;
	display: block;
	padding-top: 11px;
	height: 134px;
}
#container-bottom {
	margin:0;
	height: 202px;
}
.footer-wrapper {	
	height: 120px;
	background: url('../images/background2.jpg') #e2dccf;
}
.footer {
	margin: 0 auto 0;
	position: relative;
	width:920px;
	padding-left: 40px;
	padding-top: 14px;
	height: 138px;
	font-weight: normal;
}
.footer span {
	font-family: 'averia_librebold';
	font-size: 17px;
	color: #ce0d0f;	
}
#container-bottom .address {
	margin: 0 auto 0;
	position: relative;
	width:920px;
	height: 60px;
	background-color: #fac033;
	border-radius: 25px 25px 25px 25px;
	bottom:30px;
	font-family: 'open_sans_semiboldregular';
	font-size: 15px;
	color: #262425;
	padding-left: 40px;
	line-height: 56px;
	box-shadow: 3px 3px 4px #cdc5af;
	behavior: url('/includes/PIE.php');
}
.address span {
	font-family: 'averia_librebold';
	font-size: 23px;
	color: #ce0d0f;
	padding-right: 20px;
}
.address a {
	font-family: 'open_sans_semiboldregular';
	font-size: 15px;
	color: #262425;
	padding-left: 43px;	
	position:absolute;
	z-index: 99;
	top:2px;
	right:100px;
}
#container-bottom .dog-img {
	height: 109px;
	width: 148px;
	position: absolute;
	right: 62px;
	z-index: 98;
	top: 73px;
}
#container-bottom .copyright {
	margin: 0 auto 0;
	position: relative;
	width:920px;
	padding-left: 40px;
	font-family: 'open_sansregular';
	font-size: 10px;
	color: #5c5c5c;	
	top:-15px;	
}
.copyright a {
	font-family: 'open_sansregular';
	font-size: 10px;
	color: #5c5c5c;		
}
.booking-form {
	width: 570px;
}
.tbl-booking {
	width: 100%;
	margin-bottom: 50px;
	position: relative;
}
.tbl-booking th {
	font-family: 'open_sans_semiboldregular', Arial;
	color: #181818;
	font-weight: normal;
	text-align: left;
	width: 123px;
	height: 18px;
	padding-top: 4px;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust:none; 
}
.tbl-booking input[type=text], textarea {
	border:0;
	height: 26px;
	line-height: 26px;	
	padding-left: 13px;
	width: 267px;
	border-radius: 15px 15px 15px 15px;
	behavior: url('/includes/PIE.php');
}
.tbl-booking textarea {
	width: 447px;
	height: 55px;
	border-radius: 15px 15px 15px 15px;
	behavior: url('/includes/PIE.php');
}
.tbl-booking td {
	padding-bottom: 8px;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust:none; 
}
.tbl-booking .radio {
	padding-left: 40px;
}

.tbl-booking p {
	font-family: 'open_sans_semiboldregular';
	color: #181818;
	font-weight: normal;	
	margin-top: 3px;
	margin-bottom: 0px;
}
.tbl-booking .check-date-time {
	display: flex;
	align-items: center;
}
.tbl-booking .check-date-time .check-times {
	margin-left: 20px;
	display: flex;
	align-items: center;
}
.tbl-booking .check-date-time .check-times span {
	padding: 0 5px 0 10px;
}
.tbl-booking .terms-radio {
	font-family: 'open_sans_semiboldregular';
	color: #181818;
	font-weight: normal;
	position: relative;
	display: flex;
	width: 100%;
}
.tbl-booking .terms-radio input {
	margin-right: 10px;
}
.tbl-booking .measurement-txt {
	font-family: 'open_sans_semiboldregular', calibri;
	color: #181818;
	font-weight: normal;
	font-size: 12px;	
	padding-left:5px;
}
.submit {
	position: relative;
	top: 14px;
	cursor:pointer; 
	width:170px;
}
input[type=submit] {
	font-family: 'averia_librebold';
	font-size: 32px;
	color: #181818;
	border:0;
	background-color: #fac033;
	border-radius: 15px 15px 15px 15px;
	behavior: url('/includes/PIE.php');
	box-shadow: 3px 3px 4px #cdc5af;
	width: 170px;
	height: 63px;
	line-height: 50px;
	padding-bottom: 18px;
	cursor:pointer;
}
/*
.submit:after {
    background: url("../images/symbols.png") no-repeat scroll 0 -20px transparent;
    content: "";	
    width: 51px;
    height: 53px;
    position:absolute;	
    top:40px;
    right:60px;
}
*/
.required-txt {
	color: #CE0D0F;	
}
.required {
	color: #CE0D0F;
	vertical-align:top;
	position: absolute;
	padding-left: 2px;
}
.errors {
	width:100%;
	background-color: #ffcccc;
	color: #CE0D0F;
	font-size: 18px;
	font-family: 'averia_librebold';
	padding: 5px 0 5px 5px;
}
.contactus img {
	margin-top:16px;
}
.price-tbl td, p{
	font-family: 'open_sans_semiboldregular';
	color: #181818;
	
}
.price-tbl td {
	padding-bottom: 15px;
}
.sizing-chart {
	width: 410px;
	height: 179px;
	position: relative;
	top: 2px;
}
.sizing-chart div {
	font-weight: bold;
	font-size: 12px;
	color: #181818;
	line-height: 14px;
	width: 129px;
	height: 111px;
	position: absolute;
	top: 20px;
	right: -4px;
}
.sizing-chart div span{
	text-decoration: underline;
}
.clicker {
	height: 53px;
	width: 51px;
	position: absolute;
	top:40px;
	right: 60px;
	background: url("../images/symbols.png") no-repeat scroll 0 -20px transparent;
}
.reload {
	font-size: 10px;
	margin-right: 186px;
	position: relative;
	text-align: right;
}